> For the complete documentation index, see [llms.txt](https://developers-apps-in-toss.toss.im/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/yong-hu.md).

# 用户

用于在小程序中识别用户，或查询基于同意的数据、年龄范围。

### API 列表

| API                        | 说明               | 详情                                                                                        |
| -------------------------- | ---------------- | ----------------------------------------------------------------------------------------- |
| `User.getAnonymousKey`     | 获取用户的唯一键。        | [快捷方式](/documentation/api-and-sdk-zh/sdk/domains-api/yong-hu/user.getanonymouskey.md)     |
| `User.getConsentedData`    | 请求基于用户同意的数据。     | [快捷方式](/documentation/api-and-sdk-zh/sdk/domains-api/yong-hu/user.getconsenteddata.md)    |
| `User.getDeclaredAgeRange` | 查询 iOS 中声明的年龄范围。 | [快捷方式](/documentation/api-and-sdk-zh/sdk/domains-api/yong-hu/user.getdeclaredagerange.md) |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/yong-hu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
